Bug 130490 - build java rpms
build java rpms
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan Bloom
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
Reported: 2004-08-20 15:28 EDT by Ryan Bloom
Modified: 2007-04-18 13:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-12-23 09:58:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ryan Bloom 2004-08-20 15:28:47 EDT
Our build system needs to spit out RPMs of our code.
Comment 1 Ryan Bloom 2004-12-03 12:07:33 EST
When we build our RPMs, we need to make sure we include the
precompiled jsps, and that the timestamps on the precompiled versions
are later than the jsps themselves.
Comment 2 Ryan Bloom 2004-12-23 09:58:57 EST
We have an RPM now.

Note You need to log in before you can comment on or make changes to this bug.